/* 

  ----------------------------------------

  IQ by Project Seven Development

  www.projectseven.com

  Layout 33: 1 column 940 PMM

  ----------------------------------------

*/

body {

	min-width: 940px;

}

#tnav-center {

	width: 940px;

	border-left: 0 !important;

}

#columnwrapper {

	width: 940px;

	background-image: url(img/p7iq_1col940.jpg);

	color: #000000;

}

#columns-top {

	background-image: url(img/p7iq_1col940Top.jpg);

}

#columns-bottom {

	background-image: url(img/p7iq_1col940Bottom.jpg);

}

#footer {

	width: 940px;

}

h1.topheading {

	font-size: 0.8em;

	font-weight: normal;

	color: #4A4A4A;

	margin: 36px 0 10px 25px;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

}